Loading...
Searching...
No Matches
ThreadImpl.hpp File Reference

Platform-specific implementation details for mce::Thread. More...

`#include "..\Platform.hpp"`

Go to the source code of this file.

## Classes

class | mce::core::ThreadImpl
| Platform-specific thread implementation. More...

## Detailed Description

Platform-specific implementation details for mce::Thread.

Contains the PIMPL-like backing class used by mce::Thread to manage platform thread handles and lifecycle operations.